<form method="post" action="/contact_us.php" class="form " id="contactForm">
    <input type="hidden" value="{{node.url}}" name="form_url">
    <input type="hidden" value="/en/send.html" name="form_answer">
    <div class="form-group semyp">
        <label>pyme_s:</label>
        <input name="pyme_s" type="text" class="form-control" value="13">
    </div>
    <div class="form-group">
        <label>Full Name</label>
        <input  name="full_name" type="text" class="form-control" autofocus>
    </div>
    <div class="form-group">
        <label>E-mail</label>
        <input name="email" type="email" class="form-control">
    </div>
    <div class="form-group">
        <label>Phone</label>
        <input name="phone" type="text" class="form-control">
    </div>
    <div class="form-group">
        <label>Subject</label>
        <input name="subject" type="text" class="form-control" required aria-required="true" value="{{ get.item }}{{ item }}">    </div>
    <div class="form-group">
        <label>Message</label>
        <textarea class="form-control" name="message" rows="5"></textarea>
    </div>
    <div class="form-group semyp">
        <label>pym_es:</label>
        <input name="pym_es" type="text" class="form-control" value="1">
    </div>
    <div class="form-group semyp">
        <label>py_mes:</label>
        <input name="py_mes" type="text" class="form-control" value="">
    </div>
    <div class="form-group text-right">
        <button type="submit" class="btn btn-primary btn-main btn-lg">
            <i class="fa fa-send"></i> Send
        </button>
    </div>
</form>
